singularity(1)

NAME

singularity-sif-info - Display data object info

SYNOPSIS

singularity sif info

DESCRIPTION

Display info about a data object from a SIF image.

OPTIONS

-h, --help[=false]
    help for info

EXAMPLE
    sif info 1 image.sif

SEE ALSO

singularity-sif(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra